#!/usr/bin/env -S npx ts-node

void (async () => {
  const { config } = await import("dotenv");
  config();

  const oclif = await import("@oclif/core");

  /**
   * ! Disclaimer
   *
   * With the development flag set to true, the CLI will print/output some UX elements differently from the run.js command.
   * Please use the run.js command for any layout or UX testing.
   */
  await oclif.execute({ dir: __dirname, development: true });
})();
