/**
 * This will build a fixture with the given template type and name.
 *
 * You can also pass in any object in the third argument to override the fixture data,
 * similarly to how a factory pattern works. It'll deep merge into the fixture itself.
 *
 * @param type string The type of fixture
 * @param name string The name/path of the fixture
 * @param dataOverride string The data to override in the fixture
 * @returns Record<string, unknown> The fixture data
 */
export declare const buildFixture: (type: string, name: string, dataOverride?: Record<string, unknown>) => never;
//# sourceMappingURL=build-fixture.d.ts.map