/**
 * Here you can add any setup that will run globally before the tests.
 */

import { config } from "dotenv";
config();

import { getConnections } from "@constructor-io/constructorio-connect-cli";

export default async () => {
  // Load all connections and store them in a global variable, to reuse across the tests.
  global.__connections = await getConnections({ showLogs: false });
};
