/**
 * Here you can add any setup that needs to be done after the environment is set up.
 */

beforeEach(() => {
  /**
   * Disable console logs during tests to avoid cluttering the output.
   * Note that this won't happen if executing the tests with the --verbose flag.
   * Example: npm run test -- --verbose
   */
  if (!process.env.VERBOSE) {
    jest.spyOn(console, "log").mockReturnValue();
    jest.spyOn(console, "info").mockReturnValue();
    jest.spyOn(console, "debug").mockReturnValue();
  }
});
